import { Injectable, inject } from '@angular/core';
import { PluginRequirementStateService } from './plugin-requirement-state.service';
import { PluginStoreService } from './plugin-store.service';

@Injectable({ providedIn: 'root' })
export class PluginBootstrapService {
  readonly requirementState = inject(PluginRequirementStateService);
  readonly store = inject(PluginStoreService);
}
